/* Text styles */
.xr_s0 {font-family:'Verdana Regular';font-weight:normal;font-style:normal;font-size:9px;text-decoration:none;color:#D7D7D7;letter-spacing:0em;}
.xr_s1 {font-family:'Verdana Bold';font-weight:bold;font-style:normal;font-size:16px;text-decoration:none;color:#E5E5E5;letter-spacing:0em;}
.xr_s2 {font-family:'Verdana Regular';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#D7D7D7;letter-spacing:0em;}
.xr_s3 {font-family:'Brandish Regular';font-weight:normal;font-style:normal;font-size:32px;text-decoration:none;color:#FFFFFF;letter-spacing:0em;}
.xr_s4 {font-family:'Palatino Linotype Bold Italic';font-weight:bold;font-style:italic;font-size:24px;text-decoration:none;color:#FFFFFF;letter-spacing:0em;}
